DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 		ALTER TABLE public."Customers" ADD "OwnerId" BIGINT NULL;
 		ALTER TABLE public."Customers" ADD  "Alias" character varying(512) NULL;
 		ALTER TABLE public."Customers" ADD "Domain" character varying(512) NULL;
 

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <OwnerId>,<Alias>,<Domain> in <Customers> error.';
        END;
    END;
$$



